# translations/messages.es.yaml

#pages
pages:
  dashboard:
    users: 'Usuarios'
    contacts: 'Contactos'
    empresa: 'Empresas'
    customer: 'Clientes'
    supplier: 'Proveedores'
    expenses: 'Compras'
    factura: 'Facturas'
    presupuesto: 'Presupuestos'
    product: 'Productos'
  login:
    page_title: 'Login'
    username_label: 'Usuario'
    password_label: 'Contraseña'
    sign_in_label: 'Acceder'
    remember_password: 'Recordar contraseña'
    help_password: 'La contraseña debe tener al menos 8 caracteres, 1 mayúscula, 1 minúscula y 1 número.'
  change_password:
    new: 'Nueva contraseña'
    repeat: 'Repite la contraseña'
    button: 'Cambiar contraseña'
    check_privacy_policy: 'Acepta política de privacidad'
    different: 'Las contraseñas no coinciden'
    same: 'La contraseña debe de ser diferente a la actual'
    correct: 'La contraseña se ha actualizado correctamente'
  recover_password:
    title: 'Recuperación de contraseña'
    text: '¿Olvidaste tu contraseña?'
    message: 'Escribe tu correo electrónico para recibir un enlace de recuperación'
    button: 'Recuperar'
    email_label: 'Correo electrónico'
    send-email: 'Email enviado satisfactoriamente'
    error-email-no-exist: 'El email proporcionado no existe'
    email:
      subject: 'Recuperación de contraseña'
      title: 'Restablecer contraseña'
      message: 'A continuación te proporcionamos un enlace para que puedas restablecer tu contraseña'
      button_message: 'Restablecer'
      footer_message: 'Si no has solicitado cambiar tu contraseña no hagas caso a este email.'
  user:
    common:
      user: 'Usuario'
      profile: 'Perfil'
      roleuser: 'Rol del usuario'
      new_password: 'Nueva contraseña'
      email: 'Correo electrónico'
      help_email: 'Si desea recibir notificaciones de pedidos rellene el email, en caso contrario, dejelo en blanco'
      help_password: 'La contraseña debe tener al menos 8 caracteres, 1 mayúscula, 1 minúscula y 1 número.'
      active: 'Activo'
      date: 'Fecha'
      role:
        user: 'Usuario'
        superadmin: 'Super Administrador'
        admin: 'Administrador'
        facturador: 'Facturas'
        placeholder: 'Selecciona un rol'
    index:
      title: '<i class="fa fa-user"></i> Listado de usuarios'
    new:
      title: '<i class="fa fa-user"></i> Nuevo usuario'
    edit:
      title: '<i class="fa fa-user"></i> Edición usuario'
  contact:
    common:
      title: 'Formulario de contacto'
      name: 'Nombre'
      surname: 'Apellido'
      email: 'Email'
      phone: 'Teléfono'
      subject: 'Asunto'
      content: 'Mensaje'
      policy: 'Acepto política de privacidad'
      contacted: 'Contactado'
      send_button: 'Enviar'
      form_send: 'Datos de contacto enviados satisfactoriamente'
      date: 'Fecha creación'
  calculator:
    common:
      title: 'Calculadora'
      dollar: 'Valor de USD 1 en pesos'
      total_convertir: 'Valor en dólares a convertir'
      result: 'Valor convertido en pesos'
      commission_rate: '% de comisión'
      commission_amount: 'Valor de la comisión'
      content: 'Mensaje'
      policy: 'Acepto política de privacidad'
      contacted: 'Contactado'
      send_button: 'Enviar'
      form_send: 'Datos de contacto enviados satisfactoriamente'
      date: 'Fecha creación'
    email:
      subject: 'Formulario de contacto recibido'
      title: 'Mensaje recibido'
      message: 'Estimado/a %name% %surname%, Hemos recibido tu mensaje y nos pondremos en contacto contigo lo antes posible.'
      footer: 'No respondas a este email.'
    index:
      title: '<i class="fa-regular fa-address-card"></i> Listado de contactos'
      contact: 'Contacto'

